Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 07-22-2014, 05:34 AM
Bruno_08 Bruno_08 is offline
Registered User
 
Join Date: Feb 2008
Posts: 51
Yosemite compatibility

Hi,

Maybe i missed something, but i 'm browsing support to find if SuperDuper! is ok with Yosemite (14A298i). i can't find nothing about it.


Thanks for the lights and success

( for sure i will try, but if i have some infos ... )
__________________
--
//Bruno
Parcere subjectis et debellare superbos ... Thanks Virgile !
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
SuperDuper & Mac OS 10.8.4 - Compatibility sdak General 2 06-04-2013 10:48 PM
Update on (full) Snow Leopard Compatibility rlfsoso General 6 09-17-2009 10:05 AM
Snow Leopard/SuperDuper compatibility brijazz General 1 08-24-2009 06:13 PM
My SD Top 5 (For Compatibility) List-External Fw Drives-Yours? yaloxx General 16 11-06-2007 09:25 PM
Working with no net! ETA on 10.5 compatibility? mloiterman General 2 10-28-2007 06:58 PM


All times are GMT -4. The time now is 01:11 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.